#include <iostream>

using namespace std;
int main() {
    int a, b;
    cin >> a >> b;
    int veci = (a > b) ? a : b;
    int rez = 256-veci;
    if (rez < 0)
        cout << 0;
    else
        cout << rez;
    return 0;
}